
Infrastructure - Task #1274

Story # 1271 (Closed): Refactor d1_libclient_java to work with new MMP handlers

map existing public methods to new classes.

2011-01-28 17:32 - Rob Nahf

Status: Closed Start date: 2011-01-28

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2011.10-Block.2   

Milestone:  Story Points:  

Product Version: *   

Description

in D1Node, CNode, and MNode.  Careful that all integration tests pass, so need to work incrementally.

History

#1 - 2011-01-28 17:32 - Rob Nahf

- % Done changed from 10 to 20

- translation missing: en.field_remaining_hours set to 4.0

#2 - 2011-03-14 18:36 - Rob Nahf

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours changed from 4.0 to 0.0
